=== debian/control ===
Source: jgraph
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/science-team/jgraph
Vcs-Git: https://salsa.debian.org/science-team/jgraph.git

Package: jgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jim Plank's program for producing PostScript graphs
 Jgraph takes a description of a graph or graphs and produces a
 PostScript file on the standard output.
 .
 Jgraph is ideal for plotting any mixture of scatter point graphs,
 line graphs, and/or bar graphs, and embedding the output into LaTeX,
 or any other text processing system which can read PostScript.
 .
 The graph description language is simple enough to get nice looking
 graphs with a minimum of effort, yet powerful enough to give the user
 the flexibility to tailor the appearance of the graph to his or her
 individual preferences.  This includes plotting multiple graphs and
 laying them out separately on the page (or pages).
